<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:paddingHorizontal="12dp"
            android:src="@mipmap/fanhui"
            android:tint="#333333" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="Privacy Policy"
            android:textColor="#333333"
            android:textSize="17sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <WebView
        android:id="@+id/id_web"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="14dp"
        android:layout_weight="1"
        android:padding="10dp" />
</LinearLayout>